<?xml version="1.0"?>
<Version>1.0.0</Version>
<GridFontSize>10.5</GridFontSize>
<GridFont>Segoe UI</GridFont>
<OtherGridFontSize>10</OtherGridFontSize>
<OtherGridFont>Segoe UI</OtherGridFont>
<TreeIndent>13</TreeIndent>
<DocModeOptions>127</DocModeOptions>
<UserMode>M</UserMode>
<DBFilePath></DBFilePath>
<DBFileName></DBFileName>
<DBBackupPath></DBBackupPath>
<DBBackupOnExit>-1</DBBackupOnExit>
<CompactOnExit>0</CompactOnExit>
<Language>en</Language>
<ConfirmDeleteSubs>-1</ConfirmDeleteSubs>
<TLIAsBullet>-1</TLIAsBullet>
<CopyCopyHeader>-1</CopyCopyHeader>
<LastGridCopyMode>101</LastGridCopyMode>
<CopyXMLValuesOnly>0</CopyXMLValuesOnly>
<PasteXMLItemDates>-1</PasteXMLItemDates>
<LongDateFormat>0</LongDateFormat>
<ShowTitleBar>-1</ShowTitleBar>
<TitleBarKeywords>{Program} - {folder}{file} -- {CurrentView}</TitleBarKeywords>
<MaxRecentFiles>12</MaxRecentFiles>
<LogSubLevel>6</LogSubLevel>
<DBBufferSizeKB>0</DBBufferSizeKB>
<LogErrors>-1</LogErrors>
<LogSubToFile>0</LogSubToFile>
<HotKeyClip>{Alt} {Win} C</HotKeyClip>
<AddClipInfo>-1</AddClipInfo>
<ClipperCleanUpList>- Google Chrome|- Microsoft Edge|- Mozilla Firefox</ClipperCleanUpList>
<HotKey>{Alt} {Win} N</HotKey>
<HotKeyByForm>{Shift} {Win} N</HotKeyByForm>
<Colors>Red|&HAAAAFF|Yellow|&HAAFFFF|Purple|&HD0ABBC|Blue|&HFFFFAA</Colors>
<OpenLastFileOnStartup>-1</OpenLastFileOnStartup>
<ShowHomeGridOnStartup>0</ShowHomeGridOnStartup>
<OpenLastGridOnStartup>-1</OpenLastGridOnStartup>
<PromptRestoreOnStartup>0</PromptRestoreOnStartup>
<AutoSaveHTML>-1</AutoSaveHTML>
<AutoSaveHTMLDelay>2</AutoSaveHTMLDelay>
<AutoFitImagesHTML>-1</AutoFitImagesHTML>
<HTMLCtrlLeftCollapses>-1</HTMLCtrlLeftCollapses>
<HTMLWordWrapWidth>60</HTMLWordWrapWidth>
<HTMLHoveringWidth>10</HTMLHoveringWidth>
<ContextParentsColor>&HC0C000</ContextParentsColor>
<HighlightColor>12648447</HighlightColor>
<HyperlinkColor>16711680</HyperlinkColor>
<HyperlinkFormat></HyperlinkFormat>
<HotTrackingBackColor>&H00FFFF</HotTrackingBackColor>
<AutoEdit>0</AutoEdit>
<ShowToolTip>0</ShowToolTip>
<ShowNotifications>0</ShowNotifications>
<ShowStatusBar>-1</ShowStatusBar>
<EnableReminders>-1</EnableReminders>
<NewTabPosition>2</NewTabPosition>
<ShowViewNamesHorizTabs>0</ShowViewNamesHorizTabs>
<ShowIconsHorizTabs>-1</ShowIconsHorizTabs>
<ShowIconsVertTabs>0</ShowIconsVertTabs>
<ShowItemCountHorizTabs>-1</ShowItemCountHorizTabs>
<ShowItemCountVertTabs>-1</ShowItemCountVertTabs>
<ShowItemCountOnPanes>-1</ShowItemCountOnPanes>
<WorkspaceLayout>0</WorkspaceLayout>
<MaxTabWidthLeftSideLayout>0</MaxTabWidthLeftSideLayout>
<ScrollBarWidth>13</ScrollBarWidth>
<TabPadding>5</TabPadding>
<TabShape>1</TabShape>
<TabShowCloseButton>-1</TabShowCloseButton>
<TabDoubleClickClose>-1</TabDoubleClickClose>
<TabDimNoFocus>0</TabDimNoFocus>
<ShowFilterONIcon>-1</ShowFilterONIcon>
<ShowDeleteTagIcon>-1</ShowDeleteTagIcon>
<ShowTagsAsHyperlinks>-1</ShowTagsAsHyperlinks>
<ShowTabWorkspace>-1</ShowTabWorkspace>
<ShowTabsOnBottom>0</ShowTabsOnBottom>
<ShowPaneTabsOnBottom>-1</ShowPaneTabsOnBottom>
<DragDropTabs>-1</DragDropTabs>
<TabKeyIndents>-1</TabKeyIndents>
<InsertAtEnd>0</InsertAtEnd>
<DocPaneTabKeyIndents>-1</DocPaneTabKeyIndents>
<ShowSeparateCheckMarksInMenu>0</ShowSeparateCheckMarksInMenu>
<ShowColorOn>3</ShowColorOn>
<TreeLabels>Numeric~[1].~Legal~[1]|R.[1]~Alphanumeric~ [1].| [A].| [1].| [a].| [1].| [A].| [1].| [a].| [1].~Word 1~[1])| [a])| [i])| ([1])| ([a])| ([i])| [1].| [a].| i.~Word 2~[I].| [A].| [1].| [a])| ([1])| ([a])| ([i])| ([a])| ([i])</TreeLabels>
<AutoSearchMode>2</AutoSearchMode>
<SelectBackColor>&H0040C0</SelectBackColor>
<HeaderColor>&HF0F0F0</HeaderColor>
<BackColor>&HFFFFFF</BackColor>
<AlternateBackColor>&HF5F5F5</AlternateBackColor>
<GanttDefaultBarColor>&HFB9492</GanttDefaultBarColor>
<GridTreeLines>1</GridTreeLines>
<GridLines>2</GridLines>
<GridLineColor>&HAAAAAA</GridLineColor>
<GridLineStyle>3</GridLineStyle>
<LinesAtRoot>2</LinesAtRoot>
<ExpandButtonType>3</ExpandButtonType>
<ContextMenu2D>0</ContextMenu2D>
<GridMenu2D>0</GridMenu2D>
<ColumnDefWidth>60</ColumnDefWidth>
<AddColumnPos>S</AddColumnPos>
<MaxCountWarning>3000</MaxCountWarning>
<MaxCountWarningCP>2000</MaxCountWarningCP>
<BackgroundLoadMaxCount>1000</BackgroundLoadMaxCount>
<ScrollNLines>1</ScrollNLines>
<MouseWheelRatio>200</MouseWheelRatio>
<ShowUIOnFileDragDrop>-1</ShowUIOnFileDragDrop>
<ShowUIOnURLDragDrop>-1</ShowUIOnURLDragDrop>
<VAlignment>0</VAlignment>
<PasteImageQuality>80</PasteImageQuality>
<LastImageQuality>80</LastImageQuality>
<HistoryListSize>20</HistoryListSize>
<CardViewDefWidth>400</CardViewDefWidth>
<CardViewDefHeight>200</CardViewDefHeight>
<PenCursorID>38</PenCursorID>
<SkipNonLoadedViews>0</SkipNonLoadedViews>
<OmniBoxIncludes>15</OmniBoxIncludes>
<POPServer></POPServer>
<POPAccount></POPAccount>
<POPPass></POPPass>
<POPCheckDelayInSeconds>60</POPCheckDelayInSeconds>
<POPCheckPOP>0</POPCheckPOP>
<POPSound></POPSound>
<POPSoundRepeatDelay>10</POPSoundRepeatDelay>
<SMTPServer></SMTPServer>
<SMTPAccount></SMTPAccount>
<SMTPPassword></SMTPPassword>
<SMTPPort>25</SMTPPort>
<AlternateSMTPServer></AlternateSMTPServer>
<FloatingItemEditors>-1</FloatingItemEditors>
<HTMLShowDetails>0</HTMLShowDetails>
<HTMLShowBorders>0</HTMLShowBorders>
<HTMLPrintPreview>0</HTMLPrintPreview>
<HTMLSnapToGrid>0</HTMLSnapToGrid>
<HTMLTypewriterMode>-1</HTMLTypewriterMode>
<HTMLBrowseDefault>0</HTMLBrowseDefault>
<HTMLMiniToolbar>-1</HTMLMiniToolbar>
<HTMLUseDIV>0</HTMLUseDIV>
<SingleClickAction>1</SingleClickAction>
<DoubleClickAction>2</DoubleClickAction>
<DoubleClickOpensFile>-1</DoubleClickOpensFile>
<AddItemOnEnter>0</AddItemOnEnter>
<PromptAnchorClick>0</PromptAnchorClick>
<TabletMode>-1</TabletMode>
<WorkOffline>0</WorkOffline>
<LogHistory>-1</LogHistory>
<LogHistoryDelay>2</LogHistoryDelay>
<LoopHistory>-1</LoopHistory>
<LastGridFormatID>0</LastGridFormatID>
<LastDocFormatID>0</LastDocFormatID>
<UseIEVersion>10</UseIEVersion>
<SpellCheckingON>-1</SpellCheckingON>
<HTMLLoadUsesUTF8>-1</HTMLLoadUsesUTF8>
<RunSysEnhancedMode>0</RunSysEnhancedMode>
<RunInWin8Mode>0</RunInWin8Mode>
<ShowErrorMsgOnStatusBar>0</ShowErrorMsgOnStatusBar>
<ScriptDebug>0</ScriptDebug>
<GridArrowKeepEdit>0</GridArrowKeepEdit>
<SemiTransparentSelect>0</SemiTransparentSelect>
<WordwrapHeader>0</WordwrapHeader>
<ShowTreeColumnBox>0</ShowTreeColumnBox>
<HighlightFocusedCell>-1</HighlightFocusedCell>
<HighlightRowHeaders>0</HighlightRowHeaders>
<HighlightColHeaders>0</HighlightColHeaders>
<RowHeaderSelectsItem>-1</RowHeaderSelectsItem>
<ShowDragItems>-1</ShowDragItems>
<ShowOpenWith>0</ShowOpenWith>
<ShowSplashScreen>-1</ShowSplashScreen>
<SurfaceZoomLevels>10,20,35,50,65,80,90,95,100,105,110,125,150,200</SurfaceZoomLevels>
<MHTEditorPath>C:\Program Files\Windows NT\Accessories\WORDPAD.EXE</MHTEditorPath>
<MHT2EditorPath></MHT2EditorPath>
<MarkdownEditorPath></MarkdownEditorPath>
<SLInkEditorPath></SLInkEditorPath>
<SVGEditorPath></SVGEditorPath>
<HTMLCleanUpTags>h1, h2, h3, h4, h5, h6, p, a, img, div, span, ul, ol, li, table, th, tbody, tr, td</HTMLCleanUpTags>
<HTMLDefaultStyleSheet>default.css</HTMLDefaultStyleSheet>
<HTMLStyleSheets></HTMLStyleSheets>
<OutlineCopyExportHeadings>-1</OutlineCopyExportHeadings>
<OutlineCopyStyleHeadings>-1</OutlineCopyStyleHeadings>
<OutlineCopyBaseH>1</OutlineCopyBaseH>
<OutlineCopyUseGridLabels>0</OutlineCopyUseGridLabels>
<OutlineCopyExportNormal>-1</OutlineCopyExportNormal>
<OutlineCopyTLIToList>0</OutlineCopyTLIToList>
<OutlineCopyAutoList>0</OutlineCopyAutoList>
<OutlineCopySubToList>-1</OutlineCopySubToList>
<OutlineCopyUseBullet>-1</OutlineCopyUseBullet>
<OutlineCopyExportDoc>-1</OutlineCopyExportDoc>
<NbTimers>1</NbTimers>
<Timers>00:00:00|</Timers>
<MenuUpdateDelaymSec>500</MenuUpdateDelaymSec>
<PaneUpdateDelaymSec>200</PaneUpdateDelaymSec>
<DockUnhideDelay>300</DockUnhideDelay>
<DockHideDelay>100</DockHideDelay>
<DockSplitterSize>6</DockSplitterSize>
<AnimatePanes>-1</AnimatePanes>
<FnKeysToolbarSize>32 x 32</FnKeysToolbarSize>
<TagAutoCorrectItem>-1</TagAutoCorrectItem>
<ShowCheckOnLeftProperties>0</ShowCheckOnLeftProperties>
<LineageType>I</LineageType>
<SearchEngine1>https://www.google.ca/search?q=</SearchEngine1>
<SearchEngine2>https://en.wikipedia.org/wiki/</SearchEngine2>
<SearchEngine3>https://dictionary.reference.com/browse/</SearchEngine3>
<SearchEngine4></SearchEngine4>
<LayoutFName>Default.Dock.dat</LayoutFName>
<PropPaneTLIColor>&HF5DEC2</PropPaneTLIColor>
<PropPaneFormColor>&HF5E9DF</PropPaneFormColor>
<PropPaneAutoCloseForms>0</PropPaneAutoCloseForms>
<PanelColor>&HEFC99A</PanelColor>
<BracketEncloseLinks>0</BracketEncloseLinks>
<RecentItemsCount>200</RecentItemsCount>
<LinksUseItemText>-1</LinksUseItemText>
<LinksUseText>(item link)</LinksUseText>
<LinksCreatesRelated>-1</LinksCreatesRelated>
<Theme>Office2007</Theme>